/* -------------------------------- LOGIN ------------------------------------- */
.HrDivider {
	color: #000000;
	background-color: #999999;
	height: 1px;
}

.LoginErrorMessage {
	color: red;
	font-size: 12px;
}

.LoginLogo  {
	background-color: #ffffff !important;
}

.LoginContent {
	background-color: #FFFFFF !important;
	height: 100%;
}

html, body {
	height: 100%;
}

.LoginLogoImg {
	width: auto;
	max-height: 65px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.LoginStatusMessage {
	margin: 50px auto 50px auto !important;
	width: 362px;
	color: black;
	background-color: #FFFFFF;
	height: 365px;
	border-radius: 3px;
	padding: 25px 20px 175px 20px;
}

.loginErrorHr {
	height: 1px;
	border: none;
	color: #ddd;
	background-color: #ddd;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.LoginText {
	font-size: 12px;
}

.LoginTextSmall {
	font-size: 10px;
}

.LoginBar {
	background-color: #004F6F;
	height: 5px;
}

.LoginBarBottom {
	background-color: #DDDDDD;
	text-align: center;
	height: 25px;
}

.LoginBackground {
	background-color: #DFE0D0;
}

.LoginBackgroundError {
	background-color: #FFFFFF;
}

.LoginFooter {
	background-color: #004F6F;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	font-size: 11px;
}

a.LoginFooter:link {
	color: #f1f1f1;
	font-size: 11px;
}

a.LoginFooter:visited {
	color: #f1f1f1;
	font-size: 11px;
}

a.LoginFooter:hover {
	color: #f9f9f9;
	font-size: 11px;
}

.auth-org-error-logo {
	height: auto;
	width: auto;
	max-width: 133px;
	max-height: 100px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	width: 50%;
}

#okta-sign-in {
	margin: 50px auto 50px auto !important;
}

#okta-sign-in.auth-container .button-primary {
	background-color: #004F6F !important;
	color: white;
	border-color: transparent !important;
	background: linear-gradient( #004F6F, #004F6F) !important;
	height: 35px !important;
	line-height: 35px !important;
}

#okta-sign-in.auth-container .button-primary:active, #okta-sign-in.auth-container .button-primary:focus, #okta-sign-in.auth-container .button-primary:hover {
	background-color: #004F6F !important;
	color: white;
	border-color: transparent !important;
	height: 35px !important;
	line-height: 35px !important;
}

#okta-sign-in.auth-container .button.button-secondary {
	background: #676767;
	color: #f1f1f1;
	/*border-color: #000000 !important;*/
}

.buttonPreLogin {
	background-color: #004F6F !important;
	color: white !important;
	border-color: transparent !important;
	background: linear-gradient( #004F6F, #004F6F) !important;
	height: 35px !important;
	line-height: 35px !important;
	border-radius: 3px;
	box-shadow: 0px 0px 1px black;
	text-decoration: none;
	font-family: Inter,montserrat-okta,Arial,Helvetica,sans-serif;
	font-size: 14px !important;
}

.buttonPreLogin:active, .buttonPreLogin:focus, .buttonPreLogin:hover {
	background-color: #004F6F !important;
	color: white !important;
	border-color: transparent !important;
	background: linear-gradient( #004F6F, #004F6F) !important;
	height: 35px !important;
	line-height: 35px !important;
	border-radius: 3px;
	box-shadow: 0px 0px 0px black;
	text-decoration: none;
	font-family: Inter,montserrat-okta,Arial,Helvetica,sans-serif;
	font-size: 14px !important;
}